RubyGems Navigation menu

ynab 1.15.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versiones:

  1. 1.15.0 - October 08, 2019 (60 KB)
  2. 1.14.0 - August 27, 2019 (60 KB)
  3. 1.13.0 - August 06, 2019 (60 KB)
  4. 1.12.0 - July 17, 2019 (60 KB)
  5. 1.11.0 - June 27, 2019 (60 KB)
Mostrar todas las versiones (25 total)

Propietarios:

Subida por:

Autores:

  • You Need A Budget, LLC

SHA 256 checksum:

1a2f993caad487c8c37460803b97c733335ac271ea035cc8563019f28de9d232

Total de descargas 10.950

Para esta versión 949

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.2

Enlace: